/* Main Homepage CSS */
#mount_content {
width:900px;
margin:25px auto;
box-sizing:border-box;
}

/* Placeholder Style */
::-webkit-input-placeholder {
   color: #999 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999 !important;
}

:-ms-input-placeholder {  
   color: #999 !important;
}


/* Form Inputs */
#mount_content input[type="text"] , #mount_content input[type="password"] , #mount_content textarea ,#mount_content select {

margin:5px 0;
border-radius:3px;
border:1px solid #e2e2e2;
transform: rotateX(-90deg);
	-o-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	-webkit-transform: rotateX(-90deg);
    transform-origin: 0 0 0;
	-ms-transform-origin: 0 0 0;
	-webkit-transform-origin: 0 0 0;
    transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;

opacity: 1;
    transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	transition-delay: 0.2s;
	-webkit-transition-delay: 0.2s;

color:#444;
outline:none;
padding:0px 15px;
height:40px;
padding:0 15px;
line-height:40px;
width:100%;
box-sizing:border-box;
}

#mount_content select {
height:40px;
padding:0 15px;
line-height:40px;
}

#mount_content input[type="text"]:focus ,#mount_content input[type="password"]:focus, #mount_content textarea:focus , #mount_content select:focus  {
border-color:#419E4D;
outline:none;
}
#mount_content input[type="text"]:hover ,#mount_content input[type="password"]:hover ,#mount_content textarea:hover ,#mount_content select:hover {
border-color:#1067A0;
outline:none;
}
#mount_content textarea {
min-height:250px;	
}
#mount_content .btn {
padding:10px 25px;
margin:5px 0;
border-radius:3px;
background:#005A31;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
#mount_content .btn:hover {
background:#A8CD1B;
}
#mount_content h2:first-of-type ,
#mount_content h1:first-of-type {
background:#005A31;
padding:15px 25px;
margin-bottom:20px;
border-radius:3px;
color:#fff;
font-weight:400;
font-size:20px;
box-sizing:border-box;
}
#mount_content h2:first-of-type .btn,
#mount_content h1:first-of-type .btn {
padding:5px 15px;
font-size:13px;
}
.alert {
font-size:13px;
}

/* Dashboard */
body {
background:#f2f2f2;
}


/* Side bar */
.mount_sidebar {
width:180px;
display:inline-block;
vertical-align:top;
background:#fff;
margin-right:20px;
border:1px solid #ddd;
border-radius:3px;
padding:0;
}
.mount_sidebar ul li {
padding:0;
}
.mount_sidebar ul li ul {
margin-top:-40px;
}
.mount_sidebar ul li a {
color:#999;
 transition-property: border;
transition-duration: 0.2s;
transition-timing-function: linear;
font-size:14px;
padding:10px 20px;
display:block;
margin:0;
border-bottom:1px solid #e2e2e2;
}
.mount_sidebar ul li a:hover {
color:#777;
background:#f7f7f7;
border-left:4px solid #005A31;
}
.mount_sidebar_header {
background:#f7f7f7;
padding:15px 0;
text-align:center;
color:#777;
border-bottom:1px solid #ddd;
}
.mount_sidebar_footer {
background:#005A31;
padding:15px 0;
text-align:center;
color:#fff;
border-bottom:3px solid #ddd;
}

.mount_rightbar {
width:700px;
display:inline-block;
vertical-align:top;
background:#fff;
border:1px solid #ddd;
border-radius:3px;
padding:0;
}

.settingLabel {
font-size:16px;
}
.countdown-display {
background:#fff;
margin:0 50px;
font-size:15px;
font-weight:800;
color:#999;
border-radius:100px;
border:2px solid #eee;
border-bottom:4px solid #ddd;
padding:20px 0px;
}

/* Modal*/
.mount_modal {
font-size:15px !important;
}

.tile-title {
background:#444 !important;
}

.settingSwitch {
background:#fff;
border:1px solid #ccc;
height:25px !important;
line-height:25px !important;
}
table tr td {
font-size:14px !Important;
}
table td:nth-child(even) {
background-color: #fff;
text-align:right;

}
table tr:nth-child(odd) td {
background-color: #f7f7f7;
}


.mount_testimonial {
padding:20px ;
margin:10px 0;
background:#f7f7f7;
border-radius:3px;
border:1px solid #ddd;
}